{
  "channels": [
    "defaults",
    "local",
    "https://repo.anaconda.com/pkgs/main"
  ],
  "conda_build_version": "3.6.0+330.gd10dbde.dirty",
  "conda_private": false,
  "conda_version": "4.5.4",
  "description": "##########################\nThe Python Benchmark Suite\n##########################\n\n.. image:: https://img.shields.io/pypi/v/performance.svg\n   :alt: Latest release on the Python Cheeseshop (PyPI)\n   :target: https://pypi.python.org/pypi/performance\n\n.. image:: https://travis-ci.org/python/performance.svg?branch=master\n   :alt: Build status of perf on Travis CI\n   :target: https://travis-ci.org/python/performance\n\nThe ``performance`` project is intended to be an authoritative source of\nbenchmarks for all Python implementations. The focus is on real-world\nbenchmarks, rather than synthetic benchmarks, using whole applications when\npossible.\n\n* `performance documentation <http://pyperformance.readthedocs.io/>`_\n* `performance GitHub project <https://github.com/python/performance>`_\n  (source code, issues)\n* `Download performance on PyPI <https://pypi.python.org/pypi/performance>`_\n\nperformance is distributed under the MIT license.\n\n",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "home": "https://github.com/python/benchmarks",
  "license": "MIT License",
  "license_family": "MIT",
  "root_pkgs": [
    "ipython_genutils 0.2.0 py36h6759a34_0",
    "patchelf 0.9 hd2f9bfa_2",
    "libstdcxx-ng 7.2.0 h9268252_3",
    "psutil 5.4.6 py36h14c3975_0",
    "pysocks 1.6.8 py36_0",
    "sqlite 3.24.0 h84994c4_0",
    "filelock 3.0.4 py36_0",
    "pyopenssl 18.0.0 py36_0",
    "anaconda-client 1.6.14 py36_0",
    "py-lief 0.9.0 py36h1532aa0_0",
    "setuptools 39.2.0 py36_0",
    "libxml2 2.9.8 h26e45fe_1",
    "cffi 1.11.5 py36h9745a5d_0",
    "libedit 3.1.20170329 h6b74fdf_2",
    "glob2 0.6 py36h18154a7_0",
    "libgcc-ng 7.2.0 h9268252_3",
    "wheel 0.31.1 py36_0",
    "certifi 2018.4.16 py36_0",
    "jsonschema 2.6.0 py36had8cd67_0",
    "libarchive 3.3.2 hb43526a_6",
    "pip 10.0.1 py36_0",
    "ncurses 6.1 hf484d3e_0",
    "traitlets 4.3.2 py36h6ad27bd_0",
    "openssl 1.0.2o h20670df_0",
    "ruamel_yaml 0.15.40 py36h14c3975_2",
    "jupyter_core 4.4.0 py36h2e6559f_0",
    "pycosat 0.6.3 py36h899c7ef_0",
    "python-dateutil 2.7.3 py36_0",
    "nbformat 4.4.0 py36h2288295_0",
    "pkginfo 1.4.2 py36_1",
    "lz4-c 1.8.1.2 h14c3975_0",
    "pytz 2018.4 py36_0",
    "libffi 3.2.1 h97ff0df_4",
    "python 3.6.6 hc3d631a_0",
    "clyent 1.2.2 py36hdef67e0_0",
    "requests 2.19.1 py36_0",
    "jinja2 2.10 py36hbf2117e_0",
    "asn1crypto 0.24.0 py36_0",
    "zlib 1.2.11 h907e355_2",
    "pyyaml 3.12 py36ha50281b_1",
    "readline 7.0 h6b4b497_4",
    "python-libarchive-c 2.8 py36_3",
    "cryptography 2.2.2 py36h14c3975_0",
    "icu 58.2 he175447_1",
    "ca-certificates 2018.03.07 0",
    "decorator 4.3.0 py36_0",
    "yaml 0.1.7 h69be6c5_2",
    "conda-env 2.6.0 h36134e3_0",
    "six 1.11.0 py36hd5049a8_1",
    "urllib3 1.23 py36_0",
    "liblief 0.9.0 h1532aa0_0",
    "markupsafe 1.0 py36h71540ef_1",
    "tk 8.6.7 h9a736a7_3",
    "conda 4.5.4 py36_0",
    "chardet 3.0.4 py36h5b25bb0_1",
    "conda-verify 2.0.0 py36h47aa4cd_0",
    "xz 5.2.4 h14c3975_4",
    "bzip2 1.0.6 h14c3975_5",
    "lzo 2.10 ha1233cc_2",
    "pycparser 2.18 py36h0ba8f0e_1",
    "beautifulsoup4 4.6.0 py36h6ea3382_0",
    "idna 2.7 py36_0"
  ],
  "summary": "Python benchmark suite"
}